/* Button title in alerts */
"alert.cancelButton" = "Annuleer";

/* Button title in alerts */
"alert.okButton" = "OK";

/* A type of attachment */
"attachments.app.agenda" = "Agendanotities";

/* A type of attachment */
"attachments.app.appleScript" = "AppleScript";

/* A type of attachment */
"attachments.app.c" = "C";

/* A type of attachment */
"attachments.app.c++" = "C++";

/* A type of attachment */
"attachments.app.css" = "CSS";

/* A type of attachment */
"attachments.app.excel" = "Excel";

/* A type of attachment */
"attachments.app.header" = "Kop";

/* A type of attachment */
"attachments.app.html" = "HTML";

/* A type of attachment */
"attachments.app.illustrator" = "Illustrator";

/* A type of attachment */
"attachments.app.inDesign" = "InDesign";

/* A type of attachment */
"attachments.app.javaScript" = "JavaScript";

/* A type of attachment */
"attachments.app.json" = "JSON";

/* A type of attachment */
"attachments.app.keynote" = "Keynote";

/* A type of attachment */
"attachments.app.markdown" = "Markdown";

/* A type of attachment */
"attachments.app.microsoftWord" = "Microsoft Word";

/* A type of attachment */
"attachments.app.numbers" = "Numbers";

/* A type of attachment */
"attachments.app.objective-C" = "Objective-C";

/* A type of attachment */
"attachments.app.pages" = "Pages";

/* A type of attachment */
"attachments.app.pdf" = "Pdf";

/* A type of attachment */
"attachments.app.photoshop" = "Photoshop";

/* A type of attachment */
"attachments.app.plainText" = "Platte tekst";

/* A type of attachment */
"attachments.app.powerpoint" = "Powerpoint";

/* A type of attachment */
"attachments.app.python" = "Python";

/* A type of attachment */
"attachments.app.richText" = "RTF-tekst";

/* A type of attachment */
"attachments.app.ruby" = "Ruby";

/* A type of attachment */
"attachments.app.shellScript" = "Shell Script";

/* A type of attachment */
"attachments.app.sketch" = "Sketch";

/* A type of attachment */
"attachments.app.swift" = "Swift";

/* A type of attachment */
"attachments.app.xcodeInterface" = "Xcode-interface";

/* A type of attachment */
"attachments.app.xcodeProject" = "Xcode-project";

/* A type of attachment */
"attachments.app.xml" = "XML";

/* A type of attachment */
"attachments.attachedFileAttachmentFileDescription" = "Bijgevoegd bestand";

/* A type of attachment */
"attachments.cloudFileAttachmentFileDescription" = "Cloud-bestand";

/* A type of attachment */
"attachments.fileDescription.agendaArchive" = "Agendanotities-archief";

/* A type of attachment */
"attachments.fileDescription.agendaDrawing" = "Agendanotities-tekening";

/* A type of attachment */
"attachments.fileDescription.appleScriptCode" = "AppleScript-code";

/* A type of attachment */
"attachments.fileDescription.c++Code" = "C++ code";

/* A type of attachment */
"attachments.fileDescription.cascadingStyleSheetsFile" = "CSS-bestand";

/* A type of attachment */
"attachments.fileDescription.cCode" = "C-code";

/* A type of attachment */
"attachments.fileDescription.cLanguageHeader" = "C Language Header";

/* A type of attachment */
"attachments.fileDescription.excelSpreadsheet" = "Excel-spreadsheet";

/* A type of attachment */
"attachments.fileDescription.htmlFile" = "HTML-bestand";

/* A type of attachment */
"attachments.fileDescription.illustratorDocument" = "Illustrator-document";

/* A type of attachment */
"attachments.fileDescription.inDesignDocument" = "InDesign-document";

/* A type of attachment */
"attachments.fileDescription.javascriptFile" = "Javascript-bestand";

/* A type of attachment */
"attachments.fileDescription.jsonFile" = "JSON-bestand";

/* A type of attachment */
"attachments.fileDescription.keynotePresentation" = "Keynote-presentatie";

/* A type of attachment */
"attachments.fileDescription.markdownText" = "Markdown-tekst";

/* A type of attachment */
"attachments.fileDescription.numbersSpreadsheet" = "Numbers-spreadsheet";

/* A type of attachment */
"attachments.fileDescription.objective-CCode" = "Objective-C code";

/* A type of attachment */
"attachments.fileDescription.pagesDocument" = "Pages-document";

/* A type of attachment */
"attachments.fileDescription.pdfFile" = "Pdf-bestand";

/* A type of attachment */
"attachments.fileDescription.photoshopDocument" = "Photoshop-document";

/* A type of attachment */
"attachments.fileDescription.plainTextDocument" = "Platte-tekstdocument";

/* A type of attachment */
"attachments.fileDescription.powerpointPresentation" = "Powerpoint-presentatie";

/* A type of attachment */
"attachments.fileDescription.pythonCode" = "Python-code";

/* A type of attachment */
"attachments.fileDescription.richTextDocument" = "RTF-document";

/* A type of attachment */
"attachments.fileDescription.rubyCode" = "Ruby code";

/* A type of attachment */
"attachments.fileDescription.shellScriptFile" = "Shell Script bestand";

/* A type of attachment */
"attachments.fileDescription.sketchDocument" = "Sketch document";

/* A type of attachment */
"attachments.fileDescription.swiftCode" = "Swift code";

/* A type of attachment */
"attachments.fileDescription.wordDocument" = "Word-document";

/* A type of attachment */
"attachments.fileDescription.xcodeInterfaceFile" = "Xcode-interfacebestand";

/* A type of attachment */
"attachments.fileDescription.xcodeProjectFile" = "Xcode-projectbestand";

/* A type of attachment */
"attachments.fileDescription.xmlFile" = "XML-bestand";

/* A type of attachment */
"attachments.fileType.archive" = "Archief";

/* A type of attachment */
"attachments.fileType.audioFile" = "Audiobestand";

/* A type of attachment */
"attachments.fileType.calendarFile" = "Agendabestand";

/* A type of attachment */
"attachments.fileType.code" = "Code";

/* A type of attachment */
"attachments.fileType.contact" = "Contactgegevens";

/* A type of attachment */
"attachments.fileType.designDocument" = "Ontwerp-document";

/* A type of attachment */
"attachments.fileType.document" = "Document";

/* A type of attachment */
"attachments.fileType.drawing" = "Tekening";

/* A type of attachment */
"attachments.fileType.image" = "Afbeelding";

/* A type of attachment */
"attachments.fileType.presentation" = "Presentatie";

/* A type of attachment */
"attachments.fileType.spreadsheet" = "Spreadsheet";

/* A type of attachment */
"attachments.fileType.video" = "Video";

/* A type of attachment */
"attachments.fileType.webFile" = "Internet-bestand";

/* (No Comment) */
"calendarManager.anonymousParticipantName" = "Anoniem";

/* (No Comment) */
"calendarManager.calendarEventDefaultTitle" = "Naamloos";

/* (No Comment) */
"calendarManager.calendarTypeNameBirthday" = "Verjaardag";

/* Microsoft Exchange */
"calendarManager.calendarTypeNameExchange" = "Exchange";

/* (No Comment) */
"calendarManager.calendarTypeNameiCloud" = "iCloud";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.calendarTypeNameLocal" = "Lokaal";

/* (No Comment) */
"calendarManager.calendarTypeNameSubscription" = "Abonnement";

/* (No Comment) */
"calendarManager.calendarTypeNameUnknown" = "Onbekend";

/* A given day and time. Eg. Friday, at 7:00pm */
"calendarManager.dayAtTimeLabel" = "%1$@, in %2$@";

/* (No Comment) */
"calendarManager.defaultReminderTitle" = "Naamloos";

/* Event details of start and end date. */
"calendarManager.eventDateDetails" = "Van %1$@ tot %2$@";

/* Event details of an event that starts and ends on the same day. First placeholder is the date of the day */
"calendarManager.eventDateSingleDayDetails" = "%1$@, van %2$@ tot %3$@";

/* Event with invitees. Eg. Going to Zoo, with Bob Jones and Tom Jones */
"calendarManager.eventDetailsAndInvitees" = "%1$@, met %2$@";

/* Event details with a location. Eg. Going to Zoo, at Amsterdam. */
"calendarManager.eventDetailsAtLocation" = "%1$@, om %2$@";

/* Status of a calendar event invite */
"calendarManager.eventStatusCancelled" = "Geannuleerd";

/* Status of a calendar event invite */
"calendarManager.eventStatusConfirmed" = "Bevestigd";

/* Status of a calendar event invite */
"calendarManager.eventStatusTentative" = "Voorlopig";

/* Status of a calendar event invite */
"calendarManager.eventStatusUnknown" = "Onbekend";

/* Invitees list. Eg. With Bob Jones and Tom Jones. */
"calendarManager.invitees" = "Met %@";

/* Location. Eg. At Amsterdam Zoo. */
"calendarManager.location" = "In %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.makeLinkMarkdownLink" = "Koppeling: [%1$@](%2$@)";

/* (No Comment) */
"calendarManager.notesFromEventLabel" = "Notities van Agenda-activiteit:";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.onThisDeviceSourceTitle" = "Op dit apparaat";

/* (No Comment) */
"calendarManager.organizedByEventDetail" = "Georganiseerd door %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.sendEmailMarkdownLink" = "E-mail: [%1$@](%2$@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInContactsMarkdownLink" = "[Toon in Contacten…](%@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInMailMarkdownLink" = "[Toon in Mail...](%@)";

/* (No Comment) */
"calendarManager.unknownLocationTitle" = "Onbekend";

/* (No Comment) */
"calendarManager.untitledCalendar" = "Naamloos";

/* Name of the default style used for checked items in a checklist */
"checkedStyle.default" = "Standaard";

/* Name of the grayed out style used for checked items in a checklist */
"checkedStyle.grayedout" = "Grijs weergegeven";

/* Name of the strikethrough style used for checked items in a checklist */
"checkedStyle.strikethrough" = "Doorhalen";

/* (No Comment) */
"color.agendaOrange" = "Agendaoranje";

/* (No Comment) */
"color.babyBlue" = "Babyblauw";

/* (No Comment) */
"color.blue" = "Blauw";

/* (No Comment) */
"color.brown" = "Bruin";

/* (No Comment) */
"color.darkPurple" = "Donkerpaars";

/* (No Comment) */
"color.gray" = "Grijs";

/* (No Comment) */
"color.green" = "Groen";

/* (No Comment) */
"color.lightGreen" = "Lichtgroen";

/* (No Comment) */
"color.magenta" = "Magenta";

/* (No Comment) */
"color.orange" = "Oranje";

/* (No Comment) */
"color.pink" = "Roze";

/* (No Comment) */
"color.purple" = "Paars";

/* (No Comment) */
"color.red" = "Rood";

/* (No Comment) */
"color.seaGreen" = "Zeegroen";

/* (No Comment) */
"color.yellow" = "Geel";

/* (No Comment) */
"documentContent.untitledGroup" = "Naamloos";

/* (No Comment) */
"filters.containsFilterDescription" = "bevat";

/* Eg. Date Range is equal to 27th February - 29th February */
"filters.dateRangeSectionFilter" = "Datumbereik %1$@ %2$@";

/* (No Comment) */
"filters.doesNotContainFilterDescription" = "bevat niet";

/* Eg. Edited date is equal to 27th February */
"filters.editedDateSectionFilter" = "Bewerkingsdatum %1$@ %2$@";

/* (No Comment) */
"filters.editedTodaySectionFilter" = "Vandaag bewerkt";

/* (No Comment) */
"filters.emptyFilter" = "Leeg";

/* Eg. End date is equal to 27th February */
"filters.endDateSectionFilter" = "Einddatum %1$@ %2$@";

/* (No Comment) */
"filters.endsWithFilterDescription" = "eindigt op";

/* (No Comment) */
"filters.equalToFilterDescription" = "gelijk aan";

/* Eg. Content contains red */
"filters.fullTextContentFilter" = "Inhoud %1$@ %2$@";

/* (No Comment) */
"filters.greaterThanFilterDescription" = "groter dan";

/* (No Comment) */
"filters.greaterThanOrEqualFilterDescription" = "gelijk aan of groter dan";

/* (No Comment) */
"filters.isCollapsedFilter" = "Is ingeklapt";

/* (No Comment) */
"filters.isNotCollapsedFilter" = "Is niet ingeklapt";

/* (No Comment) */
"filters.lessThanFilterDescription" = "kleiner dan";

/* (No Comment) */
"filters.lessThanOrEqualFilterDescription" = "kleiner dan of gelijk aan";

/* (No Comment) */
"filters.notEqualToFilterDescription" = "niet gelijk aan";

/* (No Comment) */
"filters.notesWithContentFilter" = "Notities met inhoud";

/* (No Comment) */
"filters.notesWithoutContentFilter" = "Notities zonder inhoud";

/* Eg. Person alias is equal to Tom */
"filters.personFilter" = "Persoon alias %1$@ %2$@";

/* (No Comment) */
"filters.recentlyEditedSectionFilter" = "Recent bewerkt";

/* Eg. Start date is equal to 27th February */
"filters.startDateSectionFilter" = "Begin datum %1$@ %2$@";

/* (No Comment) */
"filters.startsWithFilterDescription" = "begint met";

/* Eg. Status is equal to completed */
"filters.statusSectionFilter" = "Status %1$@ %2$@";

/* Eg. Tag name is equal to color, value is equal to red */
"filters.tagNameAndValueFilter" = "Tag naam %1$@ %2$@, label %3$@ %4$@";

/* Eg. Tag name is equal to color */
"filters.tagNameFilter" = "Tag naam %1$@ %2$@";

/* Eg. Title is equal to ToDo List */
"filters.titleSectionFilter" = "Titel %1$@ %2$@";

/* Eg. Type contains On the Agenda */
"filters.typeSectionFilter" = "Type %1$@ %2$@";

/* Name of the bullet used for bulleted lists */
"listStyle.bullet" = "Met opsommingstekens";

/* Name of the bullet used for dashed lists */
"listStyle.dash" = "Met streepje";

/* Relative date description of a note. */
"models.aboutToEndRelativeDate" = "bijna afgelopen";

/* Relative date description of a note. */
"models.aboutToStartRelativeDate" = "begint bijna";

/* Relative date description of a note. A day range. Eg. 15th January - 20th January */
"models.absoluteDateRange" = "%1$@ - %2$@";

/* (No Comment) */
"models.anonymousAuthor" = "Anoniem";

/* (No Comment) */
"models.attachmentDefaultName" = "Bijlage";

/* Relative date description of a note. Eg. 15th January, 9:00am */
"models.dayRangeStartTimeRelativeDate" = "%1$@, %2$@";

/* (No Comment) */
"models.defaultCategoryName" = "Naamloos";

/* (No Comment) */
"models.defaultDeviceName" = "Naamloos";

/* (No Comment) */
"models.defaultDocumentDescriptionName" = "Naamloos";

/* (No Comment) */
"models.defaultDocumentTitle" = "Naamloos";

/* (No Comment) */
"models.defaultNoteTitle" = "Naamloze notitie";

/* (No Comment) */
"models.defaultOverviewName" = "Naamloos";

/* (No Comment) */
"models.defaultPersonAlias" = "Anoniem";

/* (No Comment) */
"models.defaultSectionDescriptionName" = "Naamloos";

/* (No Comment) */
"models.defaultTemplateName" = "Naamloos";

/* (No Comment) */
"models.doneSectionStatus" = "Voltooid";

/* (No Comment) */
"models.earliestDayFirstDisplayOrder" = "Vroegste datum eerst";

/* Relative date description of a note. Eg. 50 minutes ago */
"models.endedEarlierTodayRelativeDate" = "%@ geleden";

/* Relative date description of a note. */
"models.endsTodayRelativeDate" = "eindigt vandaag";

/* (No Comment) */
"models.footnoteAndCompletedSectionStatus" = "Voetnoot en voltooid";

/* (No Comment) */
"models.footnoteSectionStatus" = "Voetnoot";

/* Relative date description of a note. */
"models.justEndedRelativeDate" = "zojuist afgelopen";

/* (No Comment) */
"models.latestDateFirstDisplayOrder" = "Meest recente datum eerst";

/* Relative date description of a note. Eg. Today, 3:00pm */
"models.longerThanEightHoursRelativeDate" = "vandaag, %@";

/* Relative date description of a note. Eg. Ongoing, ends 9:00am */
"models.ongoingEndsAtTimeRelativeDate" = "gaande, eindigt %@";

/* Relative date description of a note.Eg. Now, ends Tomorrow, 3pm */
"models.onNowEndingAnotherDayRelativeDate" = "nu, eindigt %1$@, %2$@";

/* Relative date description of a note. Eg. Now, ends in 50 minutes */
"models.onNowEndingSoonRelativeDate" = "nu, eindigt over %@";

/* (No Comment) */
"models.onTheAgendaSectionDescription" = "Op de agenda";

/* (No Comment) */
"models.pinnedToTopAndCompletedSectionStatus" = "Vastgezet aan bovenkant en voltooid";

/* (No Comment) */
"models.pinnedToTopSectionStatus" = "Vastgezet aan bovenkant";

/* Relative date description of a note. A single day. Eg. Tuesday 9th January, 3:00pm */
"models.singleDayRelativeDate" = "%1$@, %2$@";

/* Compact date description of a note. */
"models.todayDate" = "vandaag";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayEndsAtTimeRelativeDate" = "vandaag, eindigt om %@";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayRelativeDate" = "vandaag";

/* Relative date description of a note. Eg. Today, in 2 hours */
"models.withinEightHoursRelativeDate" = "vandaag, over %@";

/* (No Comment) */
"services.cancelDropboxFailedInfo" = "Agendanotities was niet in staat Dropbox-synchronisatie te deactiveren. Neem contact op voor ondersteuning als het probleem zich blijft voordoen.";

/* (No Comment) */
"services.cancelDropboxFailedMessage" = "Annuleren van Dropbox-synchronisatie mislukt";

/* (No Comment) */
"services.cloudSyncDropbox" = "Dropbox";

/* (No Comment) */
"services.cloudSynciCloud" = "iCloud";

/* (No Comment) */
"services.cloudSyncOff" = "Uit";

/* (No Comment) */
"services.disableCloudServiceInfo" = "Zet Agendanotities-synchronisatie uit op alle apparaten om te voorkomen dat nieuwe data wordt geüpload naar %@.";

/* (No Comment) */
"services.dropboxActivationCanceledInfo" = "Agendanotities heeft geen toegang verkregen tot Dropbox. Synchronisatie is niet geactiveerd.";

/* (No Comment) */
"services.dropboxActivationCanceledMessage" = "Activatie van Dropbox-synchronisatie geannuleerd";

/* (No Comment) */
"services.dropboxActivationFailedInfo" = "Het besturingssysteem heeft Agenda niet toegelaten de authenticatie procedure te starten.";

/* (No Comment) */
"services.dropboxActivationFailedMessage" = "Activatie van Dropbox-synchronisatie mislukt";

/* (No Comment) */
"services.dropboxActivationFailedWithMessageInfo" = "Agendanotities kan geen toegangen verkrijgen tot Dropbox en kan niet synchroniseren vanwege een authenticatiefout. Het bericht verkregen van Dropbox was: \"%@\"";

/* (No Comment) */
"services.dropboxActivationOngoingInfo" = "Agendanotities is al bezig Dropbox synchronisatie te activeren of deactiveren. Probeer het later opnieuw.";

/* (No Comment) */
"services.dropboxActivationOngoingMessage" = "Activatie van Dropbox-synchronisatie reeds begonnen";

/* (No Comment) */
"services.dropboxAppIsNotInstalledInfo" = "Download de Dropbox-app uit de App Store om in te loggen bij Dropbox alvorens te synchroniseren.";

/* (No Comment) */
"services.dropboxAppIsNotInstalledMessage" = "De Dropbox-app dient geïnstalleerd te zijn";

/* (No Comment) */
"services.failedToRemoveDataInfo" = "Agendanotities was niet in staat om de bestaande data van %@ te verwijderen. Je kunt het handmatig verwijderen.";

/* (No Comment) */
"services.failedToRemoveDataMessage" = "Verwijderen van data van %@ mislukt";

/* (No Comment) */
"services.keepDataButton" = "Behoud data";

/* (No Comment) */
"services.needToDisableOldCloudServiceInfo" = "Om %1$@ te activeren dient u %2$@ uit te schakelen. Pas de Agenda synchronisatie instellingen aan op al uw apparaten om te voorkomen dat nieuwe data wordt geüpload naar %2$@.";

/* (No Comment) */
"services.removeAgendaDataFromCloudServiceMessage" = "Verwijder Agendanotities-data van %@?";

/* (No Comment) */
"services.removeDataButton" = "Verwijder data";

/* Name of the header or entry in the side bar */
"sidebar.archiveItemTitle" = "Archief";

/* Name of the header or entry in the side bar */
"sidebar.binItemTitle" = "Prullenmand";

/* (No Comment) */
"sidebar.entityDescriptionCategory" = "Categorie";

/* (No Comment) */
"sidebar.entityDescriptionItem" = "Onderdeel";

/* (No Comment) */
"sidebar.entityDescriptionOverview" = "Overzicht";

/* (No Comment) */
"sidebar.entityDescriptionProject" = "Project";

/* Name of the header or entry in the side bar */
"sidebar.otherProjectsHeaderName" = "Andere projecten";

/* Name of the header or entry in the side bar */
"sidebar.overviewHeaderName" = "Overzichten";

/* Name of the header or entry in the side bar */
"sidebar.projectsHeaderName" = "Projecten";

/* Name of the header or entry in the side bar */
"sidebar.savedSearchesHeaderName" = "Slimme overzichten";

/* Name of the header or entry in the side bar */
"sidebar.scratchPadItemTitle" = "Kladblok";

/* (No Comment) */
"sidebar.searchAllNotesUserActivity" = "Zoek alle notities";

/* Name of the header or entry in the side bar */
"sidebar.searchAllSidebarItem" = "Zoek alles";

/* (No Comment) */
"sidebar.showNotesForTodayUserActivity" = "Toon notities voor vandaag";

/* (No Comment) */
"sidebar.showNotesInOverviewUserActivity" = "Toon notities in overzicht \"%@\"";

/* (No Comment) */
"sidebar.showNotesInProjectUserActivity" = "Toon notities in project \"%@\"";

/* (No Comment) */
"sidebar.showOnTheAgendaUserActivity" = "Laat zien wat er “op de agenda” staat";

/* Name of the header or entry in the side bar */
"sidebar.todaySidebarItem" = "Vandaag";

/* Name of the header or entry in the side bar */
"sidebar.toDoItemTitle" = "Te doen";

/* Name of the default token style preference used for tags, people etc */
"tokenStyle.default" = "Prominent";

/* Name of the lighter token style preference used for tags, people etc */
"tokenStyle.light" = "Ingetogen";

/* (No Comment) */
"welcome.sampleCategoryName" = "Voorbeeld projecten";

